
#meta-bar,.bannerHolder,#nav,#navBG,#horizontalNav,#basicSearch,#breadcrumbsControllers,#adSpace2,.advert,body.homepage #rightCol,#displayControls,.topCall2action a.linkButton,.marketPlace,.flashMortgageHolder,.sideBannerHolder,.similarRecentDisplay,#send-enquiry,#footer,#logoBannerBox{display:none!important}
body.module_listing.action_statistics #mainContent .formHolder{padding:0 30px}body.module_listing.action_statistics #mainContent .statsInfo img{padding:5px}

